<download name="Espace" type="Map">
 <index src="filelist.xml" dest="filelist.xml"/>
 <files>
  <file src="Espace.xml" dest="Espace.xml" size="722" md5="59772f608ec55226686ddb287aeae570"/>
  <file src="level.pak" dest="level.pak" size="3521096" md5="a81f5963fe3369da4fd1a67915de9b10"/>
 </files>
</download>
